
U++ - Bug #2011

OSX: Check DrawRect rounding

01/28/2020 01:51 PM - Miroslav Fidler

Status: Rejected Start date: 01/28/2020

Priority: Normal Due date:

Assignee: % Done: 0%

Category: macOS Estimated time: 0.00 hour

Target version: Spent time: 0.00 hour

Description

Blue underlines in theide filelist seem off.

History

#1 - 02/06/2020 10:28 AM - Miroslav Fidler

- Category changed from CtrlCore to 28

#2 - 02/15/2020 06:50 PM - Miroslav Fidler

- Status changed from New to Rejected
